.section_content_item h3 { font-size: 20px !important; margin: 20px 0 10px !important; }
.section_content_item h4 { font-size: 18px !important; margin: 20px 0 10px !important; }
.section_content_item h5 { font-size: 16px !important; margin: 20px 0 10px !important; }
.section_content_item h6 { font-size: 14px !important; margin: 20px 0 10px !important; }
.section_content_item p { 
    line-height: 1.8 !important; margin-bottom: 12px !important;
    font-weight: 500;
    font-size: 16px;
    color: rgba(46, 47, 51, 0.88);
}
.section_content_item img { max-width: 100% !important; height: auto !important; border-radius: 8px !important; }
.section_content_item ul { margin: 20px 0 10px !important; }
.section_content_item ol { margin: 20px 0 10px !important; }
.section_content_item li { margin: 10px 0 !important; }
.section_content_item a { color: #007bff !important; text-decoration: none !important; }
.section_content_item a:hover { text-decoration: underline !important; }
.section_content_item table { margin: 20px 0 10px !important; }
.section_content_item th { font-weight: bold !important; }
.section_content_item td { padding: 5px !important; }